---
kab:
  activerecord:
    attributes:
      poll:
        expires_at: Azemz n taggara
        options: Tifranin
      user:
        agreement: Amtawa n umeẓlu
        email: Tansa imayl
        locale: Tutlayt
        password: Awal uffir
      user/account:
        username: Isem n useqdac
      user/invite_request:
        text: Taɣzent
    errors:
      models:
        account:
          attributes:
            username:
              invalid: ilaq ad ilin isekkilen, uṭṭunen d yijerriden n wadda kan
              reserved: yettwaṭṭef
        admin/webhook:
          attributes:
            url:
              invalid: mačči d URL ameɣtu
        doorkeeper/application:
          attributes:
            website:
              invalid: mačči d URL ameɣtu
        import:
          attributes:
            data:
              malformed: yir amsal
        status:
          attributes:
            reblog:
              taken: n iddaden yellan yakan
        user:
          attributes:
            email:
              blocked: isseqdac asaǧǧaw n yimayl ur yettusirgen ara
              unreachable: ur d-ttban ara d akken yella
            role_id:
              elevated: ur yezmir ara ad iεeddi tamlilt-ik tamirant
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: deg-s tisirag tiriɣelsanin i temlilt tazadurt
              elevated: ur yezmir ara ad yesεu tirirag ur nelli ara deg temlilit-ik tamirant
              own_role: ur yezmir ara ad yettwabeddel s temlilt-ik tamirant
            position:
              elevated: ur yezmir ara ad iεeddi tamlilt-ik tamirant
              own_role: ur yezmir ara ad yettwabeddel s temlilt-ik tamirant
        webhook:
          attributes:
            events:
              invalid_permissions: ur yezmir ara ad yesεu tidyanin iwumi ur tesεiḍ ara tisirag
